s

.top {
    background-color: rgba(0, 0, 0, 0.5);
    height: 55px;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
    vertical-align: middle;
}

.top-navbar {
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: relative;
    bottom: 12px;
}

.header__name {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px;
    color: white;
    margin-left: 70px;
    padding-bottom: 30px;
    padding-top: 30px;
    text-decoration: none;
}

.header__name:hover {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px;
    color: #3cb878;
    margin-left: 70px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.header__menu {
    margin-right: 70px;
    display: flex;
    align-items: center;
}

.header__menu_icons {
    display: flex;
    margin-right: 10px;
}

.header__menu_text span {
    color: white;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
}

.header__menu_text a {
    color: #3cb878;
    font-size: 14px;
    line-height: 81px;
    text-align: left;
}

.header__menu_text_span {
    padding-left: 30px;
}

.header__menu_text a {
    text-decoration: none;
}

.content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 100px);
}

.content__form {
    background-color: white;
    border-radius: 10px;
}

.content__form_authentication_sing-up {
    margin: 30px;
    color:  #434343;
    font-size: 20px;
    position: relative;
    right: 100px;
    text-decoration: none;
}

.content__form_authentication_log-in {
    margin: 30px;
    color:  #3cb878;
    font-size: 14px;
    position: relative;
    right: 18px;
    text-decoration: none;
}

.content__form_authentication_log-in:hover {
    text-decoration: underline;
}

.content__form_button {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.content__form_button_facebook {
    display: flex;
    justify-content: space-between;
    color: white;
    background-color: #305db8;
    width: 167px;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
}

.content__form_button_facebook:hover {
    background-color: #264b96;
}

.content__form_button_google {
    display: flex;
    justify-content: space-between;
    color: white;
    background-color: #df4a32;
    margin-left: 20px;
    width: 167px;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    border-radius: 5px;
    border: none;
}

.content__form_button_google:hover {
    background-color: #c3412c;
}

.content__form_button_facebook_logo {
    font-weight: 900;
    font-size: 20px;
}

.content__form_button_google_logo {
    font-weight: 900;
    padding-left: 15px;
    font-size: 20px;
    position: relative;
    right: 10px;

}

.content__form_button_google_text {
    padding-right: 35px;

}

.content__form_authentication_square {
    width: 20px;
    height:20px;
    background-color: #3cb878;
    position: relative;
    top: 30px;
}

.content__form_input_exact {
    height: 45px;
    width: 335px;
    margin-top: 8px;
    margin-bottom:8px;
    border: 1px solid rgb(234, 234, 234);
}

.content__form_authentication {
    display: flex;
    justify-content: space-between;
}

.content__form_input_exact {
    border: 0.5px solid rgb(190, 190, 190);
    border-radius: 3px;
    display: block;
    margin-right: 50px;
    margin-left: 50px;
    color:  #bebebe;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
    padding-left: 10px;
}

.content__form_input_exact:focus {
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    outline: none;
}

.content__form_checkbox {
    margin-top: 20px;
    justify-content: center;
    display: flex;
    position: relative;
    right: 55px;
}

.content__form_submit-button {
    display: flex;
    justify-content: center;
}

.content__form_submit-button_exact {
    padding: 10px 20px;
    font-size: 16px;
    line-height: 21px;
    color: white;
    background-color: #3cb878;
    width: 350px;
    margin-top: 20px;
    margin-bottom: 35px;
    border-radius: 5px;
    border: none;
}

.content__form_submit-button_exact:hover {
    background-color: #329a65;
}

.content__form_checkbox a {
    color: #3cb878;
}

.content__form_line {
    border-bottom:1px solid rgb(190, 190, 190);
    width: 145px;
    margin-right: 20px;
    margin-left: 20px;
    position: relative;
    bottom: 7px;
}

.content__form_line_container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.header__menu_icons_calendar:hover {
    background: url(../pic/css_sprites.png)-10px -49px;
}

.header__menu_icons_forum:hover {
    background: url(../pic/css_sprites.png) -10px -208px;
}

.header__menu_icons_journey:hover {
    background: url(../pic/css_sprites.png) -10px -168px;
}

.header__menu_icons-image {
    margin-left: 25px;
    margin-right: 25px;

}

.header__menu_vertical-line {
    height: 30px;
    border-right: 1px solid rgb(190, 190, 190);
}

.content__form_button_horizontal-line_google {
    height: 20px;
    border-right:1px solid black;
    opacity: 0.1;
    position: relative;
    right: 7px;
}

.content__form_button_horizontal-line {
    height: 20px;
    border-right:1px solid black;
    opacity: 0.1;
}

.content__form_checkbox_exact {
    border-radius: 3px;
    border: 1px solid #eaeaea;
    width: 18px;
    height: 18px;position: relative;
    bottom: 5px;
    color: #3cb878;
    right: 5px;
}

.content__form_checkbox a {
    margin-left: 5px;
}

.header__menu_icons_calendar {
    width: 20px;
    height: 20px;
    background: url(../pic/css_sprites.png) -10px -10px;

}

.header__menu_icons_forum {
    width: 25px;
    height: 20px;
    background: url(../pic/css_sprites.png) -10px -88px;
}

.header__menu_icons_journey {
    width: 20px;
    height: 20px;
    background: url(../pic/css_sprites.png)-10px -128px;
}

.header__menu_text a:hover {
    text-decoration: underline;
}

